fr::crypto::d2i_X509_NAME(3SSL)

NOM
d2i_X509_NAME, i2d_X509_NAME - Fonctions d'encodage de structures X509_NAME

SYNOPSIS
#include <openssl/x509.h>

 X509_NAME *d2i_X509_NAME(X509_NAME **a, unsigned char **pp, long length);
 int i2d_X509_NAME(X509_NAME *a, unsigned char **pp);

DESCRIPTION
Ces fonctions décodent et encodent une structure X509_NAME de façon identique au type Name défini dans la RFC 2459 (et ailleurs) et utilisé par exemple pour les noms des sujets et émetteurs de certificats.

Ces fonctions se comportent de façon similaire à d2i_X509() et i2d_X509(), décrites dans la page de manuel d2i_X509(3).

VOIR AUSSI
d2i_X509(3)

HISTORIQUE
À préciser

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.